/* --Default Page Settings-- */
/* #######################  GENERAL SETTINGS ############################ */
html.body{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color : #000000;
	margin-top: 0px;
}

body {
	width:100%;
	height:100%; 
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color : #000000;
	margin-top: 0px;
}

/*  Global Formatting */
h1 {font-size:16px;line-height: 1em;font-weight: 900;}
h2 {font-size:15px;line-height: 1em;font-weight: 900;}
h3 {font-size:14px;line-height: 1em;font-weight: 900;}
h4 {font-size:13px;line-height: 1em;font-weight: 900;}
h5 {font-size:12px;line-height: 1em;font-weight: 900;}
h6 {font-size:11px;line-height: 1em;font-weight: 900;}

p {
	margin-top: 0px;
	margin-bottom:1em;
}

/* Table Column */

#active_menu {
	font-family: Helvetica, Arial, sans-serif;
	color:#333333;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

#active_menu:hover{
	text-decoration: underline;
}

#inactive_menu {
	font-family: Helvetica, Arial, sans-serif;
	color:#999999;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

#inactive_menu:hover{
	text-decoration: underline;
}
  
.submenuTitles{
	font-family: Helvetica, Arial, sans-serif;
	color: #333333;
	font-weight: bold;
	font-size: 14px;
	padding-left: 0px;
}

#active_submenu {
	font-family: Helvetica, Arial, sans-serif;
	color:#333333;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

#active_submenu:hover{
	text-decoration: underline;
}

#inactive_submenu {
	font-family: Helvetica, Arial, sans-serif;
	color:#999999;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

#inactive_submenu:hover{
	text-decoration: underline;
}

#languageText {
	font-family: Helvetica, Arial, sans-serif;
	color:#333333;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

.languageLink {
	text-align: right;
}

.contentTitle {
	font-family: Helvetica, Arial, sans-serif;
	color:#333333;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

#contentTitleLink {
	font-family: Helvetica, Arial, sans-serif;
	color:#999999;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

.contentHeadline {
	color:#333333;
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
}

.contentText {
	color:#333333;
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
}

.contentTextsmall {
	color:#333333;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
}

.contentCredits {
	color:#333333;
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
}

.teamProfsText {
	color:#333333;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

.teamMitarbeiterText {
	color:#333333;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
}

#teamProfsEmails {
	font-family: Helvetica, Arial, sans-serif;
	color:#999999;
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
}

#teamMitarbeiterEmails {
	font-family: Helvetica, Arial, sans-serif;
	color:#999999;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

.sublevel1{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	padding-left: 0px;
}

.sublevel2{
	font-family: Arial, Helvetica, sans-serif;
	color: #00ff00;
	font-weight: normal;
	font-size: 25px;
	padding-left: 0px;
}

.pressDownloadLink {
	text-align: right;
	color: #000000;
}

#pressDownloadLinkText {
	font-family: Helvetica, Arial, sans-serif;
	color:#000000;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

.footerText {
	font-family: Helvetica, Arial, sans-serif;
	color:#000000;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

a.logolink:link, a.logolink:visited {
font-size: 11px;
}

a.logolink:hover {
	text-decoration: underline;
}

/* ############# dfab_edit !!! ################# */	
.logo_table {
	padding-left: 7pt;
	padding-top: 7pt;
	padding-bottom: 7pt;
	background-color: #FFFFFF;
	font-size: 11px;
	text-align: left;
	border: 1px solid #CCCCCC;
}

.content_table {
	padding-right: 8pt;
	padding-top: 7pt;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.nav_table {
	padding-top:7pt;
	padding-left:7pt;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

/* ############# END ################# */	

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
}

th{font-size: 11px;}

a {
	text-decoration: underline;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a:link {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #999999;
	text-decoration: underline;	
}

a:active {
	color: #999999;
}

a:visited {
	text-decoration: none;
	color: #999999;
}

ul { list-style: square;}

/* #######################  END GENERAL SETTINGS ############################ */

/* Links */


/* Horizontal Line */	

HR {
	background: #000000;
	height:2px;
	width:170px;
	border: 1px inset; 
}

/* --Default Class Settings-- */	


.articlehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
 	color: #999999
}

.componentHeading {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	font-weight: normal;
}

.sublevel1nolink {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: normal;
	font-size: 11px;
	padding-left: 75px;
}

.inputbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	background: #ffffff;
	border: 1px solid #CCCCCC; }

.popupwindow {
	background-color : #FFFFFF; 
}

.sectiontableentry1 td{
	white-space:inherit;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.sectiontableentry2 td {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.sectiontableheader {
	background-color : #999999;
	color : #FFFFFF;
	font-weight : bold;
}

table.moduletable {
	/* styling the module table */
	text-align: left;
}

table.moduletable th {
	/* styling the module header, and the module titles */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-align: left;
	}

table.moduletable td {
	/*formatting the table cells of the module table */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	}

a.mainlevel:link, a.mainlevel:visited {
	/* this styling is for the MAIN items in the menu */
	color: #999999;
	font-weight: normal;
	text-decoration:none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.mainlevel:hover {
	/* same as above, but when hovering */
	color: #999999;
	font-weight: normal;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.sublevel1:link, a.sublevel1:visited {
	/* this styling is for menu items that HAS A PARENT */
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: normal;
	font-size: 11px;
}

a.sublevel1:hover {
	color: #999999; 
	text-decoration: underline;
}

a.sublevel2:link, a.sublevel2:visited {
	/* this styling is for menu items that HAS A PARENT */
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: normal;
	font-size: 11px;
}

a.sublevel2:hover {
	color: #999999; 
	text-decoration: underline;
}

.createdate {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

.contentdescription {
	/* When you create a link to a Section in the main menu and when clicked on it, it will display
	   "News" then some description (with image if you selected one) and then a list of 
	   Category of News. This style is used for formating the "DESCRIPTION" part of that page */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	text-indent: 2px;
	width: 100%;
	height: 18px;
}

.contentpagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;
}

.contentheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	width: 100%;
	height: 5px;
}

.contentbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	width: 100%;
	height: 18px;
}

.sectiontableheader {
	/* This is for styling the section table headers on a SECTION's page.
	   An example would be those articles lists when you click on "News" or something?
	   With a table header of "Date", "Item Title", "Author" and "Hits" ? That's the
	   header that you will be controlling through this style */
	background-color : #94B1CF;
	background-repeat: repeat;
	padding: 2px;
	color : #FFFFFF;
	font-weight : bold;
	padding: 2px;
	}

.category {
	/* this is to set the category Titles ( found on a SECTION's page where the Category lists are) styles */
	color: #000000; 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px; 
	text-decoration: none;
}

a.category:link, a.category:visited {
	/* same as above, but to set the link format */
	color: #999999; 
}

a.category:hover {
	color: #999999;
	text-decoration: underline;	
}

.small {
	color: #000000; 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px; 
}	

/*  Weblinks */
a.weblinks:link, a.weblinks:visited {
	color: #999999; text-decoration: none; font-weight: normal;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
}

a.weblinks:hover {
	/* same as above, but for link with mouseover */
	color: #999999;
	text-decoration: underline;	
}

/* Search page */

table.searchintro {
	/* This is for formatting the box with "Search Keyword: test returned 4 matches" box
	   that appears after you have entered a search value. It appears on the mainbody
	   with the search results  */
	background-color: #FFFFFF;
	border: 1px solid #8D9ABC;
}

/*  Contact's table settings  */
table.contact {
	border: 1px dashed #CCCCCC;
	background-color: #FFFFFF;
}

table.contact td.icons {
	border: 1px dashed #CCCCCC;
	background-color: #CCCCCC;
}

table.contact td.details {
	background-color: #F3F3F3;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

#mainlevel-nav {
	margin: 0; padding: 0;
}

#mainlevel-nav li {
	color: #999999;
	text-align: left;
	white-space: nowrap;
}

#mainlevel-nav a {
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #999999;
}

#mainlevel-nav a:hover {
color: #6666CC;
}

.smallDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none; 
}

.pathway {
	font-size: 9px;
	color: #000000;
}

.contentpaneopen  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	text-align: left;
}

.contentpane  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
}

ul.jflanguageselection {
	vertical-align: top;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

ul.jflanguageselection li {
	padding-right: 7px;
	padding-top: 0px;
	margin: 0px;
	float: right;
	white-space: nowrap;
	border: none;
}

ul.jflanguageselection li a:hover {
	text-decoration: underline;
}

#bibtex_text{
	position: absolute;
	top: 100px;
	left: 100px;
	font: 10px courier, sans-serif;
	color: black;
	word-wrap: normal;
	white-space: pre;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	background-color: white;
	border: 20px solid white;
}

#bibtex_button{
	position: absolute;
	top: 80px;
	left: 100px;
	font: 12px arial, sans-serif;
	color: black;
	background-color: white;
}

#bibtexLinkText {
	font-family: Helvetica, Arial, sans-serif;
	color:#999999;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}